name: Loutre
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/raton-laveur.webp
system:
  description: >-
    <p>Loutre. Rivage, 15 kg, 32 sust. Surtout recherch&eacute;e pour sa
    peau.</p>
  descriptionmj: ''
  encombrement: 7.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Rivages
  environnement:
    - milieu: Cours d'eau
      rarete: Rare
      frequence: 6
  sust: 32
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: d7n9u9OAELDLtAvJ
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!d7n9u9OAELDLtAvJ'

